// Episode names
#define STR_EP1NAME     "One-level demo"
#define STR_EP2NAME     "Unused"
#define STR_EP3NAME     "Unused"
#define STR_EP4NAME     "Unused"
#define STR_EP5NAME     "Unused"
#define STR_EP6NAME     "Unused"

// Non-Spear quit messages (Spear quit messages are in F_SPEAR.H)
#define STR_QUIT1       "Dost thou wish to\nleave with such hasty\nabandon?"
#define STR_QUIT2       "Chickening out...\nalready?"
#define STR_QUIT3       "Press N for more carnage.\nPress Y to be a weenie."
#define STR_QUIT4       "So, you think you can\nquit this easily, huh?"
#define STR_QUIT5       "Press N to save the world.\nPress Y to abandon it in\nits hour of need."
#define STR_QUIT6       "Press N if you are brave.\nPress Y to cower in shame."
#define STR_QUIT7       "Heroes, press N.\nWimps, press Y."
#define STR_QUIT8       "You are at an intersection.\nA sign says, 'Press Y to quit.'\n>"
#define STR_QUIT9       "For guns and glory, press N.\nFor work and worry, press Y."

// Comments on the Difficulty Select screen
#define STR_DIFF1MSG    "This sucks."
#define STR_DIFF2MSG    "For para-gamers."
#define STR_DIFF3MSG    "That's more like it.  Go get 'em!"
#define STR_DIFF4MSG    "It's either them or you!"

// Text when selecting episodes 2-6 in Wolf3D Shareware
#define STR_EP1ONLY1    "Please select \"Read This!\""
#define STR_EP1ONLY2    "from the Options menu to"
#define STR_EP1ONLY3    "find out how to order this"
#define STR_EP1ONLY4    "episode from Apogee."

// Text when selecting episodes 2-6 in MyMod 1-level demo version
#define STR_MMDEMO1    "Only Episode One is"
#define STR_MMDEMO2    "available in the demo"
#define STR_MMDEMO3    "version.\n"
#define STR_MMDEMO4    "Sorry!"

// Text for non-Shareware screen
#define STR_NONSHAR00  "Attention"

#define STR_NONSHAR01  "This game is NOT made by\nId. It's a home-grown mod"
#define STR_NONSHAR02  "done by a Wolfenstein 3-D\nfan.  So please DON'T call"
#define STR_NONSHAR03  "Apogee or Id about this\ngame!\n\nThanks.\n"

#define STR_NONSHAR04  "                   - Tricob"

// text for completing MyMod4SDL Demo
#define STR_MYMODOVER1   "This concludes your demo"
#define STR_MYMODOVER2   "of the Munchkins game!"
#define STR_MYMODOVER3   "\n"
#define STR_MYMODOVER4   "Thank you for playing!"

// text for completing Spear Of Destiny Demo
#define STR_DEMOOVER1   "This concludes your demo"
#define STR_DEMOOVER2   "of Spear of Destiny! Now,"
#define STR_DEMOOVER3   "go to your local software"
#define STR_DEMOOVER4   "store and buy it!"

// Spear bosses' names
#define STR_SPEARBOSS1  "trans\ngrosse"
#define STR_SPEARBOSS2  "barnacle\nwilhelm"
#define STR_SPEARBOSS3  "ubermutant"
#define STR_SPEARBOSS4  " death\nknight"
#define STR_SPEARBOSS5  "(No-name)"
#define STR_SPEARBOSS6  "(No-name)"
#define STR_SPEARBOSS7  "(No-name)"
#define STR_SPEARBOSS8  "(No-name)"
#define STR_SPEARBOSS9  "(No-name)"

// Wolf3D name for secret level
#define STR_W3D_SECRLV1THRU6 "secret floor"

// Names of Spear's secret levels
#define STR_SOD_SECRLV1 "secret tunnel\narea"
#define STR_SOD_SECRLV2 "secret castle\narea"
#define STR_SOD_SECRLV3 "(unnamed area)"
#define STR_SOD_SECRLV4 "(unnamed area)"
#define STR_SOD_SECRLV5 "(unnamed area)"
#define STR_SOD_SECRLV6 "(unnamed area)"
#define STR_SOD_SECRLV7 "(unnamed area)"
#define STR_SOD_SECRLV8 "(unnamed area)"
#define STR_SOD_SECRLV9 "(unnamed area)"

// Text displayed when you press A+B+T
#define STR_ABTTEXT1    "Mutant Munchkins For SDL!\n"
#define STR_ABTTEXT2    "Beta v1.00a  (04/01/2014)\n\n"
#define STR_ABTTEXT3    "Wolf4SDL 1.7 by Ripper\n"
#define STR_ABTTEXT4    "16-bit source by Id Software"

#define CURGAME	    "You are currently in\n"\
		            "a game. Continuing will\n"\
		            "erase old game. Ok?"

#define GAMESVD	    "There's already a game\n"\
		            "saved at this position.\n"\
		            "      Overwrite?"

#define ENDGAMESTR	"Are you sure you want\n"\
					"to end the game you\n"\
					"are playing? (Y or N):"

#define STR_NG	"New Game"
#define	STR_SD	"Sound"
#ifdef WALLCODE
#define	STR_CL	"Options"
#else
#define	STR_CL	"Control"
#endif
#define	STR_LG	"Load Game"
#define	STR_SG	"Save Game"
#define	STR_CV	"Change View"
#define	STR_VS	"View Scores"
#define STR_EG	"End Game"
#define	STR_BD	"Back to Demo"
#define STR_QT	"Quit"

#define STR_LOADING	"Loading"
#define STR_SAVING	"Saving"

#define STR_GAME	"Game"
#define STR_DEMO	"Demo"
#define STR_LGC		"Load Game called\n\""
#define STR_EMPTY	"empty"
#define STR_CALIB	"Calibrate"
#define STR_JOYST	"Joystick"
#define STR_MOVEJOY	"Move joystick to\nupper left and\npress button 0\n"
#define STR_MOVEJOY2 "Move joystick to\nlower right and\npress button 1\n"
#define STR_ESCEXIT	"ESC to exit"

#define STR_NONE	"None"
#define	STR_PC		"PC Speaker"
#define	STR_ALSB	"AdLib/Sound Blaster"
#define	STR_DISNEY	"Disney Sound Source"
#define	STR_SB		"Sound Blaster"

#define	STR_MOUSEEN	"Mouse Enabled"
#define	STR_JOYEN	"Joystick Enabled"
#define	STR_PORT2	"Use joystick port 2"
#define	STR_GAMEPAD	"Gravis GamePad Enabled"
#define	STR_SENS	"Mouse Sensitivity"
#define	STR_CUSTOM	"Customize controls"

#define   STR_WALLSND   "Enable wall sounds"

#ifdef AUTOINTER
#define STR_COLORFLASH "Repeat pre-level texts"
#else
#define STR_COLORFLASH "Color flashing"
#endif

#define	STR_DADDY	"Can I play, Daddy?"
#define	STR_HURTME	"Don't hurt me."
#define	STR_BRINGEM	"Bring 'em on!"
#define	STR_DEATH	"I am Death incarnate!"

#define	STR_MOUSEADJ	"Adjust Mouse Sensitivity"
#define STR_SLOW	    "Slow"
#define STR_FAST	    "Fast"

#define	STR_CRUN	"Run"
#define STR_COPEN	"Open"
#define STR_CFIRE	"Fire"
#define STR_CSTRAFE	"Strafe"

#define	STR_LEFT	"Left"
#define	STR_RIGHT	"Right"
#define	STR_FRWD	"Frwd"
#define	STR_BKWD	"Bkwrd"
#define	STR_THINK	"Thinking"

#define STR_SIZE1	"Use arrows to size"
#define STR_SIZE2	"ENTER to accept"
#define STR_SIZE3	"ESC to cancel"

#define STR_YOUWIN	"you win!"

#define STR_TOTALTIME	"total time"

#define STR_RATKILL		    "kill    %"
#define STR_RATSECRET  	  "secret    %"
#define STR_RATTREASURE	"treasure    %"

#define STR_BONUS	"bonus"
#define STR_TIME	"time"
#define STR_PAR		" par"

#define STR_RAT2KILL            "kill ratio    %"
#define STR_RAT2SECRET  	  "secret ratio    %"
#define STR_RAT2TREASURE	"treasure ratio    %"

#define STR_DEFEATED	"defeated!"

#define STR_CHEATER1	"You now have 100% Health,"
#define STR_CHEATER2    "99 Ammo and both Keys!"
#define STR_CHEATER3	"Note that you have basically"
#define STR_CHEATER4	"eliminated your chances of"
#define STR_CHEATER5	"getting a high score!"

#define STR_NOSPACE1	"There is not enough space"
#define STR_NOSPACE2	"on your disk to Save Game!"

#define STR_SAVECHT1	"Your Save Game file is,"
#define STR_SAVECHT2	"shall we say, \"corrupted\"."
#define STR_SAVECHT3	"But I'll let you go on and"
#define STR_SAVECHT4	"play anyway...."

#define	STR_SEEAGAIN	"Let's see that again!"

#ifdef SPEAR
#define ENDSTR1 "Heroes don't quit, but\ngo ahead and press " YESBUTTONNAME "\nif you aren't one."
#define ENDSTR2 "Press " YESBUTTONNAME " to quit,\nor press " NOBUTTONNAME " to enjoy\nmore violent diversion."
#define ENDSTR3 "Depressing the " YESBUTTONNAME " key means\nyou must return to the\nhumdrum workday world."
#define ENDSTR4 "Hey, quit or play,\n" YESBUTTONNAME " or " NOBUTTONNAME ":\nit's your choice."
#define ENDSTR5 "Sure you don't want to\nwaste a few more\nproductive hours?"
#define ENDSTR6 "I think you had better\nplay some more. Please\npress " NOBUTTONNAME "...please?"
#define ENDSTR7 "If you are tough, press " NOBUTTONNAME ".\nIf not, press " YESBUTTONNAME " daintily."
#define ENDSTR8 "I'm thinkin' that\nyou might wanna press " NOBUTTONNAME "\nto play more. You do it."
#define ENDSTR9 "Sure. Fine. Quit.\nSee if we care.\nGet it over with.\nPress " YESBUTTONNAME "."
#else
#define ENDSTR1 "Dost thou wish to\nleave with such hasty\nabandon?"
#define ENDSTR2 "Chickening out...\nalready?"
#define ENDSTR3 "Press " NOBUTTONNAME " for more carnage.\nPress " YESBUTTONNAME " to be a weenie."
#define ENDSTR4 "So, you think you can\nquit this easily, huh?"
#define ENDSTR5 "Press " NOBUTTONNAME " to save the world.\nPress " YESBUTTONNAME " to abandon it in\nits hour of need."
#define ENDSTR6 "Press " NOBUTTONNAME " if you are brave.\nPress " YESBUTTONNAME " to cower in shame."
#define ENDSTR7 "Heroes, press " NOBUTTONNAME ".\nWimps, press " YESBUTTONNAME "."
#define ENDSTR8 "You are at an intersection.\nA sign says, 'Press " YESBUTTONNAME " to quit.'\n>"
#define ENDSTR9 "For guns and glory, press " NOBUTTONNAME ".\nFor work and worry, press " YESBUTTONNAME "."
#endif
